RubyGems Navigation menu

mongo 1.10.1-java

A Ruby driver for MongoDB. For more information about Mongo, see http://www.mongodb.org.

Versions:

  1. 1.12.0.rc2 - December 19, 2014 (173 KB)
  2. 1.12.0.rc1 - December 3, 2014 (173 KB)
  3. 1.12.0.rc0 - November 18, 2014 (173 KB)
  4. 1.11.1 - September 15, 2014 (164 KB)
  5. 1.10.2 - June 16, 2014 java (164 KB)
Show all versions (91 total)

Runtime Dependencies:

Authors:

  • Emily Stolfo, Durran Jordan, Gary Murakami, Tyler Brock, Brandon Black

Owners:

6f09262a13427532461b0b618d445b1e8fd7ca2fc559c83b0c90f0eabedb838d

Total downloads 4,545,706

For this version 884

Show all versions (91 total)

Required Ruby Version: >= 0

Licenses:

Apache License Version 2.0

Gemfile:
gem 'mongo', '~> 1.10.1' = Copy to clipboard Copied!

install:
gem install mongo -v 1.10.1 = Copy to clipboard Copied!

Links: